<%@ Page Language="C#" AutoEventWireup="true" Inherits="SuperWeibo.Page._Preview_Default" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>�ļ�Ԥ��</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta http-equiv="x-ua-compatible" content="IE=edge">
</head>
<body onload="doPreview();">
<div id="divB" style="text-align: center;">
	<object classid='clsid:ADFDF5BF-7F04-421D-B484-B0A4D24122BD' id='dk_ocx_x' width="100%" height="100%" codebase='DkFileBrowser.ocx' style="z-index:10;"></object>
</div>
<script>
<!--
function doPreview()
{
	var activeObj = document.getElementById("dk_ocx_x");
	if (activeObj == null) return;	

	try
	{
		activeObj.Preview("<% =FileName %>", "<% =FileExt %>");
	}
	catch (e)
	{
	}
}
//-->
</script>
</body>
</html>
